msgid ""
msgstr ""
"Project-Id-Version: calculate-desktop 3.5.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2016-11-16 11:24+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e.vl.gavrilova@yandex.ru>\n"
"Language-Team: Russian <support@calculate.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-desktop/pym/desktop/desktop.py:89
#: ../calculate-desktop/pym/desktop/desktop.py:121
msgid ": "
msgstr ": "

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:72
msgid "Configuration manually interrupted"
msgstr "Настройка прервана пользователем"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:105
msgid "Copying skel data"
msgstr "Копирование skel данных"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:81
#, python-brace-format
msgid "Creating the home directory for {ur_login}"
msgstr "Создание домашней директории для {ur_login}"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:40
#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:73
msgid "Desktop"
msgstr "Рабочий стол"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:65
#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:102
msgid "Execute"
msgstr "Выполнить"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:71
msgid "Failed to configure the user account"
msgstr "Не удалось настроить учётную запись"

#: ../calculate-desktop/pym/desktop/desktop.py:120
#: ../calculate-desktop/pym/desktop/desktop.py:161
msgid "Failed to create an encrypted user profile"
msgstr "Не удалось создать шифрованный пользовательский профиль"

#: ../calculate-desktop/pym/desktop/desktop.py:260
msgid "Failed to create the fastlogin mark file"
msgstr "Не удалось создать файл-метку для быстрого входа в сеанс"

#: ../calculate-desktop/pym/desktop/desktop.py:199
msgid "Failed to determine the home directory"
msgstr "Не удалось определить домашнюю директорию"

#: ../calculate-desktop/pym/desktop/desktop.py:96
msgid "Failed to encrypt the directory"
msgstr "Не удалось использовать шифрованную директорию"

#: ../calculate-desktop/pym/desktop/desktop.py:86
#: ../calculate-desktop/pym/desktop/desktop.py:88
msgid "Failed to mount ecrypted data"
msgstr "Не удалось подключить шифрованные данные"

#: ../calculate-desktop/pym/desktop/desktop.py:242
#, python-format
msgid "Failed to unmount directory %s"
msgstr "Не удалось отмонтировать путь %s"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:440
msgid "Force configuration"
msgstr "Настроить принудительно"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:40
msgid "Logout manually interrupted"
msgstr "Завершение сессии прервано пользователем"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:100
msgid "Mounting encrypted data"
msgstr "Подключение шифрованных данных"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:348
msgid "No X session user found"
msgstr "Не найден пользователь в X сессии"

#: ../calculate-desktop/pym/desktop/desktop.py:178
#, python-format
msgid "Path %s exists"
msgstr "Путь %s существует"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:350
msgid "Please specify the user name"
msgstr "Необходимо указать пользователя"

#: ../calculate-desktop/pym/desktop/desktop.py:94
msgid "Recovering encrypted data"
msgstr "Пересоздание шифрованных данных"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:110
msgid "Setting up the user profile"
msgstr "Настройка пользовательского профиля"

#: ../calculate-desktop/pym/desktop/desktop.py:122
msgid "The home directory contains mount points"
msgstr "Пользовательский каталог содержит точки монтирования"

#: ../calculate-desktop/pym/desktop/desktop.py:318
msgid "Unable to detect the X session"
msgstr "Не удалось определить X сессию"

#: ../calculate-desktop/pym/desktop/desktop.py:290
msgid "Unable to detect user session id"
msgstr "Не удалось определить идентификатор пользовательской сессии"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:39
msgid "Unable to log out"
msgstr "Не удалось завершить сеанс пользователя"

#: ../calculate-desktop/pym/desktop/desktop.py:321
msgid "Unable to send the logout command"
msgstr "Не удалось отправить команду завершения сеанса"

#: ../calculate-desktop/pym/desktop/desktop.py:349
msgid "Unable to wait for completion of the user logout"
msgstr "Не удалось дождаться завершения сеанса пользователя"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:123
msgid "Unmouning user resources"
msgstr "Отключение пользовательских ресурсов"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:354
#, python-format
msgid "User %s does not exist"
msgstr "Пользователь %s не существует"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:75
msgid "User Account Configuration"
msgstr "Настройка пользователя"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:42
msgid "User Logout"
msgstr "Завершение сеанса пользователя"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:97
msgid "User account configuration"
msgstr "Настройка пользователя"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:69
#, python-brace-format
msgid "User account {ur_login} has been successfully configured"
msgstr "Пользовательская учётная запись {ur_login} настроена"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:38
msgid "User logged out!"
msgstr "Сеанс пользователя завершён!"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:63
msgid "User logout"
msgstr "Завершение сеанса пользователя"

#: ../calculate-desktop/pym/desktop/desktop.py:74
msgid "User password not found"
msgstr "Не найден пароль пользователя"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:48
msgid "Waiting for the logout"
msgstr "Ожидание завершения сеанса пользователя"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:441
msgid "force configuration"
msgstr "настроить принудительно"
